<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_wp', language 'no_wp', version '3.8'.
 *
 * @package     tool_wp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitycompletion'] = 'Aktivitetsfullføring';
$string['alldata'] = 'Alle data';
$string['confighideparentlang'] = 'Skjul overordnede språkpakker';
$string['confighideparentlangdesc'] = 'Hvis aktivert, vil overordnet språkpakke til Workplace språkpakker ikke vises i språkmenyen. For eksempel Norsk (no) vises ikke hvis Norsk Workplace (no_wp) er installert.';
$string['copiedtoclipboard'] = 'Teksten er kopiert til utklippstavla';
$string['copytoclipboard'] = 'Kopier til utklippstavla';
$string['coursereset'] = 'Tilbakestilling av kurs for individuelle brukere';
$string['coursesadmintab'] = 'Kurs';
$string['entitycoursereset'] = 'Kursdata som skal tilbakestilles';
$string['eventcoursemodulereset'] = 'Tilbakestilling av kursmoduler for en enkeltbruker';
$string['eventcoursereset'] = 'Tilbakestilling av kurs for en enkeltbruker';
$string['grade'] = 'Vurdér';
$string['invaliddevice'] = 'Du prøver å gå inn i en Workplace portal med standard Moodle app. Vennligst last ned Moodle Workplace appen for å fortsette';
$string['loading'] = 'Laster inn...';
$string['nopermissionform'] = 'Du har ikke tilgang til dette skjemaet.';
$string['nopermissiontab'] = 'Du har ikke tilgang til denne siden.';
$string['nothing'] = 'Ingenting';
$string['notpossible'] = 'Ikke mulig';
$string['outcomes'] = 'Resultater';
$string['performanceinfo'] = 'Informasjon om ytelse (DB leser/skrive: {$a->reads}/{$a->writes})';
$string['pluginname'] = 'Workplace';
$string['privacy:metadata:certificationid'] = 'SertifiseringsID hvor dette kurset kommer fra.';
$string['privacy:metadata:courseid'] = 'Kurset som ble tilbakestilt.';
$string['privacy:metadata:grade'] = 'Karakteren brukeren hadde på kurset før det ble tilbakestilt.';
$string['privacy:metadata:programid'] = 'Program ID-en for hvor dette kurset kommer fra.';
$string['privacy:metadata:reason'] = 'Årsaken til at dette kurset ble tilbakestilt.';
$string['privacy:metadata:resetinfo'] = 'Informasjon om hva som er tilbakestilt i kurset.';
$string['privacy:metadata:resetstatus'] = 'Status for tilbakestillingen.';
$string['privacy:metadata:timecreated'] = 'Opprettelsestidspunktet.';
$string['privacy:metadata:timemodified'] = 'Det modifiserte tidspunktet.';
$string['privacy:metadata:timerequested'] = 'Tidspunktet for når tilbakestillingen ble forespurt.';
$string['privacy:metadata:tool_wp_course_reset'] = 'Kurs tilbakestilling.';
$string['privacy:metadata:userid'] = 'Brukeren som fikk kurset tilbakestilt.';
$string['privacy:metadata:usermodified'] = 'Brukeren som ble modifisert.';
$string['privacy:metadata:userrequested'] = 'Bruker som ba om tilbakestilling av kurset.';
$string['privacy:metadata:wascompleted'] = 'Hvorvidt kurset var fullført før det ble tilbakestilt.';
$string['processing'] = 'Behandling';
$string['reason'] = 'Årsak for tilbakestilling';
$string['reg_moodleproduct'] = 'Moodle produkt ({$a})';
$string['reg_wpactiveusers'] = 'Antall unike brukere som logget inn forrige måned ({$a})';
$string['reg_wpparticipantnumberaverage'] = 'Gjennomsnittlig antall aktive deltakere siste måned ({$a})';
$string['reg_wpplugins'] = 'Liste med installerte og aktiverte moduler, antall instanser ({$a})';
$string['resetinfo'] = 'Tilbakestillingsinformasjon';
$string['resetstatus'] = 'Tilbakestillingsstatus';
$string['timerequested'] = 'Tidspunkt forespurt';
$string['timereseted'] = 'Tidspunkt for tilbakestilling';
$string['userrequested'] = 'Bruker som bestilte';
$string['viewlicense'] = 'Vis lisens';
$string['wascompleted'] = 'Ble fullført';
$string['workplacelicense'] = 'Moodle Workplace™-koden er dobbeltlisensiert under betingelsene i både GNU General Public License versjon 3.0, datert 29. juni 2007 ("GPL") og vilkårene i den proprietære Moodle Workplace License ("MWL") som er strengt kontrollert av Moodle Pty Ltd og dets sertifiserte Premiumpartnere. Uansett hvor motstridende vilkår eksisterer, er MWL-vilkårene bindende og skal seire.

Moodle® åpen programvarepakke underlagt GPL er underlagt opphavsrettslig beskyttelse fra 1999 og fremover av Martin Dougiamas med deler som er bidratt / opphavsrettsbeskyttet av andre bidragsytere. Det kan fritt lastes ned på "download.moodle.org". Slik Moodle® åpen programvare og tilhørende dokumentasjon distribueres i håp om at de vil være nyttige, men uten noen garanti; uten engang den underforståtte garantien for salgbarhet eller egnethet til et bestemt formål.

Ved å ta i bruk Moodle Workplace™, som styres av MWL, samtykker du i at du har signert en MWL med Moodle Pty Ltd som sikrer (blant annet) at du:

- vil ikke ha Moodle Workplace™-koden uten å være underlagt vilkårene i MWL;
- slutter å bruke Moodle Workplace ™ og sletter umiddelbart alle kopier av Moodle Workplace™-koden fra serverne dine og datamaskiner under din kontroll hvis du ikke lenger er en klient til en Moodle Sertifisert Premium Partner. Du må bekrefte dette skriftlig til Moodle innen 7 dager etter at en slik hendelse skjedde;
- vil ikke distribuere kopier av Moodle Workplace™-kode til noen tredjepart, ikke part i MWL som du har signert, og du må holde Moodle skadesløs for tap knyttet til tapet av Moodle på grunn av at du ikke overholder MWL;
- samtykker i at eventuelle forbedringer av Moodle Workplace™-koden må deles eksplisitt med Moodle Pty Ltd og dets sertifiserte premiumpartnere, med slike rettigheter i forbedringene som er tildelt Moodle Pty Ltd, og dermed gi Moodle Pty Ltd full rett til å inkludere slike forbedringer i fremtidige versjoner av Moodle Workplace™-kode.
- skadesløsgjøre og holde både Moodle Pty Ltd og dets sertifiserte premiumpartnere uten ansvar for skader, bøter, straff eller annet ansvar som måtte oppstå som følge av datainnsamling fra deg og sluttbrukere.

Moodle Workplace™-nettsteder kan inneholde en sporingspiksel for statistiske formål og overvåking av samsvar. Ingen personlige data blir samlet inn eller behandlet, bare nettadressen til nettstedet.

Dette er bare et sammendrag: for MWL-betingelsene, se MWL-en du har signert på engelsk.';
$string['workplacelicenseheader'] = 'Moodle Workplace lisens';
$string['workplacelicensenotagreed'] = 'Beklager, men du kan ikke se dette innholdet før portaladministrator har akseptert lisensen for Moodle Workplace.';
